javacDefaultEncoding.. = UTF-8
output.. = bin/
bin.includes = plugin.xml,\
               META-INF/,\
               .,\
               icons/,\
               splash.bmp,\
               plugin_customization.ini,\
               lib/mysql-connector-java-5.1.8-bin.jar,\
               lib/antlr-runtime-3.1.3.jar,\
               lib/jna.jar,\
               lib/sqljet.1.0.0.b616.jar,\
               lib/svnkit-javahl.jar,\
               lib/svnkit.jar,\
               lib/trilead.jar,\
               lib/org.eclipse.nebula.widgets.datechooser_1.0.0.HEAD.jar,\
               lib/org.eclipse.nebula.widgets.formattedtext_1.0.0.HEAD.jar
source.. = src/
